/*Allgemein Post Teaser*/
#post-teaser {
    padding: 30px 0 10px;
}

/*Bezahlter Beitrag Stzarseite Teaser*/
.singel-post .sponsored, .start-teaser-small .sponsored {
    background-color: transparent;
    color: #fff;
    font-weight: 200;
}

.start-teaser-small .sponsored {
    left: auto;
    right: 3px;
}

/*Starsteiten Post-Teaser*/
#start-post-teaser {
    position: relative;
    overflow: hidden;
}
.main-padding {
    padding: 20px 0 40px 0;
}

.teaser-bgimage {
    position: absolute;
    width: 100%;
    /*height: 50%;*/
    left: 0;
    z-index: 0;
    bottom: 0;
}

.teaser-bgimage img{
    object-fit: cover;
    object-position: top center;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 765px){
    .teaser-bgimage {
        opacity: 0;
        visibility: hidden;
        display: none;
    }
}

/*Großer Teaser Block*/
.big-blogpost, .start-teaser-small {
    position: relative;
}

.big-blogpost .singel-post{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    flex-wrap: wrap;
}

.big-blogpost .singel-post .post-img{
    flex-basis: 100%;
}
.big-blogpost .singel-post .post-info{
    flex-basis: 100%;
}

.big-blogpost .singel-post h1{
    margin-bottom: 3px;
    position: relative;
}

@media screen and (min-width: 765px){

    .big-blogpost .singel-post{
        margin-bottom: 30px;
    }

    .big-blogpost .singel-post .post-img{
        flex-basis: 40%;
    }
    .big-blogpost .singel-post .post-info{
        flex-basis: 60%;
    }

    .big-blogpost .singel-post .author-date{
        padding: 0 15px;
    }

    .big-blogpost .singel-post h1{
        margin-left: -30px;
    }
    
}

.big-blogpost .singel-post .site-posttype {
    margin-bottom: 5px;
}

.big-blogpost .post-img img {
    object-fit: cover;
    width: 100%;
    height: 350px;
}

/*Mobile Abstände*/
@media screen and (max-width: 765px){
    .big-blogpost .singel-post {
        padding-left: 0;
        padding-right: 0;
    }

    .big-blogpost .singel-post .post-info{
        padding: 10px;
    }

    .main-padding {
        padding: 10px 0 20px 0;
    }
}

/*3 Kleine Teaser Blöcke*/

.start-teaser-small .box-holder{
    position: relative;
}

.start-teaser-small .post-info{
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    width: 100%;
}

.start-teaser-small .box-posttype {
    text-align: right;
    color: #fff;
    width: 100%;
    margin-bottom: 5px;
    text-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.start-teaser-small h2{
    padding: 10px;
    border-left: 3px solid #fff;
    height: 100px;
    color: #fff;
    width: 100%;
    font-size: 1.3em;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.7);
}

.start-teaser-small .post-img img {
    object-fit: cover;
    width: 100%;
    height: 170px;
}
@media screen and (max-width: 1024px) and (min-width: 765px){
    .start-teaser-small .post-img img {
        height: 220px;
    }
    .start-teaser-small h2 {
        height: 150px;
    }
}
@media screen and (max-width: 350px){
    .start-teaser-small .post-img img {
        height: 220px;
    }
    .start-teaser-small h2 {
        height: 150px;
    }
}

.start-teaser-small .post-img img {
    max-height: 300px;
    min-height: 150px;
}

.start-teaser-small.blogpost {
    flex-basis: 100%;
}

@media screen and (min-width: 765px) {
    .start-teaser-small.blogpost {
        flex-basis: 33.3%;
    }
}